---
layout: default
---


<div class="container-small">
  <h1 class="text-center">MATERIAL DRIVEN DESIGN</h1>

  <div class="content">
    <div class="wrapper">
    {{ content }}
    </div>
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for materialdrivendesign in site.materialdrivendesign %}
    <article>
      <h2 class="post-title"><a href="{{ materialdrivendesign.url | relative_url }}">{{ materialdrivendesign.title }}</a></h2>
      <div class="post-period">{{ materialdrivendesign.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
